Bug 1121966 - When reopen the layer product, such as (RHELOSP 4.0), in the cert page, review section will be added.
Summary: When reopen the layer product, such as (RHELOSP 4.0), in the cert page, revie...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Certification Program
Classification: Red Hat
Component: Certification Workflow Engine
Version: 1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: jialli
QA Contact: Suprith Gangawar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-22 09:04 UTC by jinhua li
Modified: 2016-01-27 07:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-27 07:59:51 UTC


Attachments (Terms of Use)

Description jinhua li 2014-07-22 09:04:35 UTC
Description of problem:

When reopen the layer product, such as (RHELOSP 4.0), in the cert page, review section will be added.



Steps to Reproduce:
1.Create a RHELOSP 4.0 cert
2.Close it
3.Reopen this cert
4.The review section will be added in the cert page

Comment 1 MaoPeng 2015-07-06 09:09:26 UTC
move to dustbin and reopen should not change the type of the cert.


Note You need to log in before you can comment on or make changes to this bug.